#InnerPage {
	margin:0 15px;
}

#InnerPage .whiteBase {
	background-color:#fff;
	min-height:50em;
	}
	#InnerPage .whiteBase.headerStripe {
		border-top:8px solid #00ADEF;
	}
/**/
#InnerPage .whiteBase .rightCol {
	float:right;
	margin-left:4ex;
	}
	#InnerPage .whiteBase .rightCol #CCSponsor {
		border:solid #333;
		border-width:0 0 1px 1px;
	}
	#InnerPage .whiteBase .rightCol #GoogleAds {
		background-color:#828282;
		margin-top:4px;
		width:185px;
		padding-left:6px;
		padding-top:6px;
		padding-bottom:6px;
	}
/**/

#InnerPage .innerPageHead {
	padding:2em 0 0.7em;
	}
	#InnerPage .innerPageHead h1 {
		color:#eee;
		font-weight:normal;
		margin:0;
		font-size:140%;
	}
/**/

/*Margins*/
	.allMargins,
	.topMargin,
	.tallMargins {
		padding-top:3.5em;
	}
	.allMargins,
	.bottomMargin,
	.tallMargins {
		padding-bottom:5em;
	}
	.allMargins,
	.leftMargin,
	.wideMargins {
		padding-left:10ex;
	}
	.allMargins,
	.rightMargin,
	.wideMargins {
		padding-right:10ex;
	}
/**/
/*Margins B*/
	.allMarginsB,
	.topMarginB,
	.tallMarginsB {
		padding-top:1em;
	}
	.allMarginsB,
	.bottomMarginB,
	.tallMarginsB {
		padding-bottom:1em;
	}
	.allMarginsB,
	.leftMarginB,
	.wideMarginsB {
		padding-left:5ex;
	}
	.allMarginsB,
	.rightMarginB,
	.wideMarginsB {
		padding-right:5ex;
	}
/**/

.textBlock {
	}
	.textBlock p {
		color:#444;
		line-height:1.5em;
	}
	.textBlock ul {
		color:#444;
	}
	.textBlock li {
		margin-top:.5em;
		margin-bottom:.5em;
		line-height:1.5em;
	}
	.textBlock em {
	}

	
	.textBlock h1, 
	.textBlock h2,
	.textBlock h3,
	.textBlock h4 {
		font-family:arial, helvetica, sans-serif;
		letter-spacing:-0.07ex;
	}
		
	.textBlock h1 {
		font-size:160%;
		font-weight:normal;
		color:#000;
		margin-bottom:1em;
	}
	.textBlock h1 span.sub {
		display:block;
		font-size:70%;
		margin-top:.5em;
		color:#999;
	}
	.textBlock h2 {
		margin-top:2em;
		color:#265E71;
		font-size:140%;
		font-weight:normal;
	}
	.textBlock .h2Block {
		margin-right:4ex;
		margin-bottom:3em;
	}

	.textBlock h3 {
		margin-top:2em;
		color:#265E71;
		font-size:100%;
	}
	.textBlock .h3Block {
		margin-bottom:2em;
	}
	.textBlock .h3LinksBar {
		margin-top:-.8em;
		font-size:90%;
	}
	.textBlock .h3LinksBar a {
		margin-right:1.5ex;
		padding-right:1.5ex;
		border-right:1px solid black;
	}
	.textBlock .h3LinksBar a.last {
		border:0;
	}
	.textBlock h4 {
		color:#444;
		font-size:100%;
	}
	.textBlock .h4Block {
		padding-top:.2em;
	}
	
	.textBlock ul.points {
		list-style-type:square;
		margin-top:2em;
		}
		.textBlock ul.points li {
		margin-bottom:.8em;
	}
/**/

/* Generic formatting */
	.floatLeft {
		float:left;
		margin-right:15px;
		margin-bottom:15px;
	}
	.floatRight {
		float:right;
		margin-left:15px;
		margin-bottom:15px;
	}
	.clearFloat {
		clear:both;
	}
	.spaced {
		line-height:1.5em;
	}
	.bold {
		font-weight:bold;
	}
	.leftAlign {
		text-align:left;
	}
	.rightAlign {
		text-align:right;
	}
	.centered {
		text-align:center;
	}
	.underlined {
		text-decoration:underline;
	}
	.clearBoth {
		clear:both;
	}
	.nobr {
		white-space:nowrap;
	}
	.noMargin {
		margin:0;
	}
	.noTopMargin {
		margin-top:0;
	}
	em, .quote {
		font-family:georgia, serif;
		font-style:oblique;
	}
	table.two50ColBase {
		}
		table.two50ColBase td.two50ColBase {
		vertical-align:top;
		width:50%;
	}
	table.three33ColBase {
		}
		table.three33ColBase td.three33ColBase {
		vertical-align:top;
		width:33%;
	}

	ul.plain {
		list-style-type:none;
		margin:0;
		padding:0;
	}
	ul.plain li {
		margin-bottom:1em;
	}
	ul.indent1 {
		margin-left:3ex;
	}
	
	.borderPic {
		border:2px solid #000;
	}
	.sup {
		font-size:65%;
		position:relative;
		bottom:.5em;
	}
	
	.big {
		font-size:140%;
	}
	.medium {
		font-size:120%;
	}
	
	.hiliteB {
		background-color:#00ADEF;
		color:#fff;
	}
	.hiliteB a {
		color:#fff;
	}
/**/
